                    DEATH GATE - Part 1

                Solution by Diana Griffiths

          ----------------------------------------

INTRODUCTION GENERAL HINTS OPENING SCENES NEXUS ARIANUS PRYAN
ABARRACH CHELESTRA LABYRINTH VORTEX COPYRIGHT

          ----------------------------------------

INTRODUCTION

This walkthrough gives explicit instructions for playing Death
Gate which lead to a successful conclusion. However, it will skip
some interesting, although redundant, steps. This means if you
follow this walkthrough religiously, you may not appreciate the
complete game experience and the extremely successful efforts of
the designers to create a logical adventure game with entertaining
clues and dialogue.

The information given here assumes that the player has read the
Death Gate Game Manual included in the Death Gate game box and
makes use of the on-line Help instructions for the operation of
certain puzzles.

----------------------------------------

GENERAL HINTS

Exact dialogue options are not usually supplied because, in
general, you should talk to everyone you meet exhaustively.  When
given choices of dishonest or insulting dialogue, pick honest and
diplomatic dialogue or you may find the person will end the
conversation prematurely ... even fatally! There are exceptions
to these guidelines; in those cases explicit dialogue instructions
are supplied.

Save reasonably often. This game isn't as benign as you may think.


You can 'undo' your last action. But it is possible to get stuck
in places with no way out because of not yet having picked up the
right equipment or absorbed the needed information. You may be
forced to restore to an earlier part of the game.

----------------------------------------

OPENING SCENES

2000 years ago the Sartan council, fearing dominance by their
rivals, the Patryns, decide to sunder the world. Doing so, they
trap the Patryns in a place known as the Labyrinth and the other
'inferior' races are left relatively free to manage their own
societies on the magically sundered realms.

Recently, the Patryn, Lord Xar, escaped the Labyrinth and then
helped others Patryns to escape including yourself, Haplo. You
lose consciousness at the final gate of the Labyrinth. When you

awake, Haplo is under your control and Lord Xar is sitting before
you.

----------------------------------------

NEXUS

Double click on Xar to talk to him. Xar explains the sundering to
you. Ask Xar all the questions available. When you finish talking
to Xar, you should have the Naming Rune for Arianus and four
spells: Identify, Heat, Cold and Rune Transfer. Take a Glowlamp,
before leaving.

Exit west and enter your ship. Use magic on the Marker (Naming
Rune for Arianus) and select and cast the Rune Transfer spell.
Click on the Steering Stone to transfer the rune onto it. Click on
the Steering Stone to take your ship to Arianus.

----------------------------------------

ARIANUS

DREVLIN

Leave the ship and enter the tunnel. Talk to Jarre. Take the
Bread, Marmalade, White T-Shirt and piece of Pipe. Go east and
talk to Limbeck. Take the cork out of the ink bottle and dip the
T-Shirt in the ink. Slap three dollops of Marmalade on the Bread
and give the messy Bread and Marmalade to Limbeck. Pick up the
discarded Map/Parchment. Look at the piece of Pipe being used as a
candlestick holder.

Go north, then north-west and talk to Grawple Rockdigger. Do not
claim to be a god! Get the piece of Pipe he is holding and the
piece of Pipe from the repair box. Leave.

Go north to the snoozing dwarf and glowing guard. Cast Heat on the
sensor panel. Both characters are now distracted by the alarm, so
head north to the ship. Go downstairs and talk to Duke.  He should

give you his ring. Go upstairs to the ship's wizard.  Take the
Wine Jug and leave. Return to the tunnels and return to your ship.

Click on the Steering Wheel and the map of Drevlin will be
displayed. Click on King Stephen's Castle.

KING STEPHEN'S CASTLE

Head north and hand over the Duke's ring to the guards. Tell King
Stephen that his cousin gave you the ring and tell him why.

Once outside, go west. Pick up the shear and use it to remove the
bar from the shutter. Open the shutter and watch Trian. You will
learn the Create Reality Pocket spell. Go through the shutter into
Trian's study and take the Candle Holder. Look at the books and
you will add the Tower of Brotherhood Book to your inventory.
Read this Book. Cast the Create Reality Pocket spell at the
tapestry and enter the tapestry.  Talk to the elf wizard. Give him
the Wine Jug and talk to him again. Make sure you ask him how to

teach you the Shroud of Darkness spell last ... Well, at least you
have learned two new spells: Create Shroud of Darkness and Swap.

Leave the castle, return to your ship and return to Drevlin.

DREVLIN

Enter the tunnels and head for the elf ship. (Cast Heat on the
sensor again.) Once on the elf ship, go upstairs to the sleeping
wizard. Cast Create Shroud of Darkness on the Black T-Shirt and
place the T-Shirt on the glowing figurines. This exposes the
'gods' as elves to the dwarves who rebel immediately. The elves
are returning to their ship, so immediately go downstairs to the
slaves and head west into the store room to escape the fighting.
Open the large box, take the Zinger and activate it. This signals
King Stephen's troops and the elf ship is taken by the humans.

When King Stephen congratulates you, ask about 'making it worth my
while' and ask for information. You fly to Skurvash.

SKURVASH

Go to Skurvash. Talk to the waif, then agree to fetch his doll. Go
west and pick up the doll and discover the waif is a street rat!
Cast Swap on the street rat. Remove the net, then go north-west
and talk to the street rat. Take the Prybar, agree to the street
rat's help. Leave and return to the elf ship. Go downstairs and
west into the store room. Use the Prybar on the strong box and
take the piece of Pipe and the Sack of Gems.

Return to Skurvash and go east to the Devil's Workshop. Talk to
the bartender and sell the Gems. Take Hugh the Hand up on his
offer to work for the Brotherhood. Say you are interested and
accept the contract to obtain the Magic Amulet.

Leave the tavern, head west, then north-west. Talk to the street
rat, then wait. He will return with a Lockpick and a Paper from
the Brotherhood.


Return to the 'town center' and go south-west to the house. Put
the Lockpick in the front door lock and push, jiggle and turn it.
Enter the house. Take the poetry book and read it. Look at the
clock.

The pointer is at Mistymorne or '12 o'clock'. Toiltime is at '2
o'clock', Midcycle is at '5 o'clock', Winetime is at '7 o'clock'
and Darktime is at '10 o'clock'. Following the verses in the poem,
click on 7, then 2, then 10 o'clock.  Get the journal out of the
hidden compartment and read it.

Cast Create Reality Pocket on the portrait. Enter the portrait.
Claim to be a messenger from the man's wife-to-be. Say she wants
the magic amulet. Complement his intelligence and perception.
Answer his questions as follows: "The Bouncing Beans", "5" and
"How much". You now have the Magic Amulet.

Leave and return to the Devil's Workshop. Give the Magic Amulet to
Hugh.

TOWER OF BROTHERHOOD

Hugh leaves you in the Initiation Room with some healing Salve.
Use the Salve. Push the table then get on it. Note which floating
continent is obscuring the sun. Look at the Brotherhood Paper.
Note which word is above the continent you have just identified.
e.g. if you saw Hesthea, note the word 'their'. Leave this room
and look at the handprint wall. Push the hands according to the
first letter of the material each of the hands is made of,
spelling the word you have noted. For example, if the word is
'their' then first push the topaz, then hyacinth, then emerald,
then iron, then ruby hand. The door to the Treasure Room should
open when you do this correctly.

Ignore the Treasure Room for now. Put the Lockpick in the lock of
the door on the right. Shake, pull and tilt the Lockpick. When the
door is open, go into the room. Look at the street rat's doll and
you will learn the Motion spell. Cast Motion on the statue. Pick
up the Crystal Necklace.

Leave and enter the Treasure Room. Put the Crystal Necklace on the
pedestal. Grab the two books and the Crystal Globe. When Hugh
threatens you, grab the Crystal Necklace. Leave the Tower.  You
will return to the elf ship and go to Drevlin.

DREVLIN

Read the two books. Go to Limbeck and give him the Candle Holder.
Go to Grawple Rockdigger and fix the broken pipe with the five
pieces of Pipe. Read the Help instructions on how to turn and
rotate the pieces of pipe.

@~See the picture in the screenshots section.

Place the long straight piece on the right. Rotate the 'T' shaped
piece so it is an upside down 'T' and place it on the left. On top
of the upside down 'T', place an elbow shaped piece with its short
side down and its long side to the right. Place another elbow
shaped piece along side that with its long side to the left and
its short side down. Finally, place the last elbow shaped piece so
that its short side is up and its long side is to the right
joining the long straight piece on the right. Put the cork in the
replaced pipe, then turn the valve. Talk to Grawple again, then
show him the Map/Parchment.  He will give you a lump of Iron Ore.
Leave and go to the east.

Open the compartment amongst the controls. Put the lump of Iron
Ore in the compartment. This starts up the digger. Go east to the
room full of crystal coffins.

Put the Crystal Globe in the statue's hands. Creepy! Take the Air
Seal Piece. Return to your ship.

Cast Rune Transfer on the Book of Pryan and transfer the rune to
the Steering Stone. Click on the Steering Stone and return to the
Nexus.

----------------------------------------



NEXUS

Leave your ship and go to Xar. Talk to him, noting the names Xar
gives the Sartan council members. Return to your ship and click on
the Steering Stone to take your ship to Pryan.

----------------------------------------

PRYAN

CITADEL

Leave the ship. Pull up the Pink Plant. Go west to the citadel
door and look at it. Go west to the animal eating nuts in the
tree. Pick up a Shell and a Nut. Leave and return to your ship.
Click on the Steering Wheel and select the Tree City.



TREE CITY

Leave the ship. Head north-east. Take the clothesline. Open the
door, talk to the elf cook and agree to do some work. Talk to the
elf child. Ask her about the wizard and her doll. Ask the cook
about the bugs and the plant that drives off the insects. Give the
Doll in your inventory to the elf child. Leave and go east.

Talk to the elf prince. Use the Clothes Line to rescue the elf
prince. Talk to the elf prince again. Make sure you win his
confidence by supporting his meetings with Zifnab. Go south-east
to the gathering place. Wait, listen while the campfire is built,
and talk to the elf prince again. Keep waiting until the human
princess shows up. Then wait until Zifnab turns up. When Zifnab
leaves, you learn the Transportation spell. Cast Transportation on
the white disk.

Talk to Zifnab. Pick up the Black Disk. Tie the Clothes Line to
the branch. Climb down the tree. Pick the Blue Flowers and the

Yellow Flowers. Swing over to the other tree using the Clothes
Line.

Go east to the Maw. Throw the Black Disk into the Maw. Go
south-east to the gathering place. Pick up the Ember in the Shell.
Cast Transportation on the white disk. Push the nearer corpse.
Pick up the Arrow and pick the Toadstools. Crush the Yellow
Flowers. Heave the jar of Marmalade at the spider. Put the Ember
in the Shell on the hive. Cut the pod containing the Gold Staff
with the Shear. Cast Transportation on the Black Disk. Hand over
the Gold Staff to the elf prince. Then give him the Blue Flowers,
and then the Poetry Book. Talk to the human princess. Have her
play the tune from the book and ask her to accompany you.  Return
to your ship accompanied by the elf prince and the human princess.
Return to the Citadel.

@~To be concluded next issue


                              - o -
