-----------------------------------------------------------------
   EYE OF THE BEHOLDER III:  The Assault on Myth Drannor
-----------------------------------------------------------------
   Part 1
                    Supplied by Mongoose

  STAGE 1: THE GRAVEYARD
  Q:  What needs to be accomplished here ?
  A:  Simply find an axe to cut through the trees.  Your
      characters will warn you if the trees are weak.  The axe
      makes a good weapon for now as it's an "Axe +2".  In the
      trees are also hidden some nifty goodies: weapons and armor.
      Try finding the "Two-Handed Sword +3".  It makes a great
      weapon.  Keep chopping the trees until you find a gate.  Go
      through that gate and you will be in the next area of the
      game.

  Q:  I found a mausoleum.  Its pretty darned difficult, what do I
      do here ?

  A:  Nothing.  The mausoleum is an optional part of the game.
      You get an Amulet of Friendship for completing it.  The
      Amulet will allow you to move through some of the trees
      without cutting them.  However, it's faster and easier to
      just go on and skip it.

  STAGE 2: THE FOREST
  Q:  I walked through the gate...am I in the right place?
  A:  If you have been prompted for a password by the
      copy-protection routine, you're on the right track.

  Q:  As soon as I walk through the gate, I get the way back
      blocked behind me.  Also the way ahead is blocked.  The only
      place to go has weird looking holes in the bottom.  What am
      I supposed to do here ?
  A:  Each of the holes represents a different way to go.  Click
      on the hole that you wish to enter.  This is a quite
      confusing maze.  However in this one, you only need to get
      the "Everburning Torch".  Wander around until you come
      across the torch.  Once you get it, get back to the main
      corridor ( the one you came from ) and use the torch ( like
      you'd use a weapon ) on the trees that block your way.  You
      will meet an elven ranger, who offers to join your party.
      Let him.  He is a were-tiger and a good fighter.  You're
      onto the next part of the forest.

  Q:  The Elven Ranger "Demirier" mentions something about a sword
      able to slay undead with one shot.  I could use that.  Where
      is it ?
  A:  You don't get it until MUCH later on.

  Q:  Now what ?
  A:  Be careful here.  Many of the trees can now be burned with
      the torch.  Keep trying everywhere you go.  There are many
      hidden goodies inside like "Gauntlets of Fire Giant
      Strength".  The way you must go is also hidden, so burn
      away.

  Q:  I was walking along, and I am attacked by weird looking
      things that are invisible most of the time.  What do I do ?
  A:  Kill them.  When they are invisible, they can still be hit.
      Also, it means you are in the right part of the forest.

  Q:  I am at an entrance to another one of those mazes with holes
      at the bottom....should I go in ?
  A:  Yes.  By all means, go in.  There will be some tough
      encounters, and eventually, you should make your way to a
      large clearing.  In the back of the clearing ( explore every
      square ) there is an old man...he will whine about you
      cutting his trees down, and give you a book to read.  I got
      past that part by reading the "Book of Daring Deeds" with
      the were-tiger character.  I am sure there are other ways of
      doing it.

  Q:  Ok, I read the right book.  Now what ?
  A:  Reading of the right book should open a passage to Myth
      Drannor.  Go to the left ( when facing the place where the
      old man was ) and on your right, an entrance to Myth Drannor
      should open.  Enter.

  STAGE 3: MYTH DRANNOR

  Q:  What do I do here ?
  A:  There are some goodies lying around.  In the manticore area
      you should find a "Helm of Underwater Breathing", it will
      come in handy.  In the troll area you will find a "Polearm
      +3 called Zymoks".  It is a good weapon.  Walk around.  This
      place is easy to explore, has lots of fighting room, and a
      lot of goodies.

  Q:  I found a niche full of items, but it has some sort of a
      forcefield.  How do I get the items ?
  A:  Cast Dispel Magic on it.  Also in front of the niche should
      lie a "Short Sword +3 called Frostbite".  Good weapon.
      Within the niche you should find a crystal key, as well.

  Q:  I got a Crystal Key. Where does it go ?
  A:  You have two choices with the crystal key.  You can use it
      at a door in the Myth Drannor troll area, the "ICE


      CAVES"....or you can save it, and use it in the Mage Guild
      or the Temple...although both of those locations have a
      sufficient number of crystal keys hidden about, it would
      help to have an extra one to cut down on the searching time.
      If you decide to go to the "ICE CAVES", the answers to the
      riddles are:
      "Ice, coveted Ice" - put a diamond in the niche ( diamond is
                           found around Myth Drannor somewhere.
      "Do you fear for   - put in a fear wand, found around Myth
      your child"          Drannor.
      "Choose Wisely"    - means nothing.  Grab the items and go
                           ( you have to cast Dispel Magic on some
                           of the niches).

  Q:  Ok, so where do I go ?
  A:  The Mage Guild.  Its the building around the place with the
      apple trees, and the manticore statue.  Get in that guild.


  STAGE 4: MAGE GUILD

  Q:  Ok, I am in a place with 3 teleportals.  Where do I go ?
  A:  First of all, cast the True Seeing spell...there is a *lot*
      of illusionary walls in this place.  Now, explore each of
      the teleportals, but you need to make your way towards the
      top of the tower.  I do believe it's the teleportal opposite
      to the entrance.

  Q:  I am at a place that has inscriptions on the walls, and a
      whole bunch of teleportals...what do I do ?
  A:  Get out of there....you need to get something from the top
      of the tower first.

  Q:  I am at the top of the tower.  What do I do here ?
  A:  Find "Torbridam's Ring".  It's a VITAL item to the quest.
      It should be on the top level of the tower, in a niche
      together with some potions and such.


  Q:  Where to now ?
  A:  Ok, now it is time to go to the place with 4 cryptic
      inscriptions and four teleportals.  The inscriptions are of
      the form:
      "TO SAVE THE REALM blah blah RAIN OF SPRING"
      "TO SAVE THE REALM blah blah HEAT OF SUMMER"
      "TO SAVE THE REALM blah blah WIND OF AUTUMN"
      "TO SAVE THE REALM blah blah CHILL OF WINTER"
      So, to solve this puzzle, you must first go through the
      teleportal near summer inscription, and then once you get
      teleported, you must choose the teleportal back with the
      pictures of the sun/heat/fire.  Then, go through the spring
      teleportal, and come back through the one near the pictures
      of water.  Then go through the autumn teleportal and come
      back through the one near the tapestry with a wind vortex.
      Then go into the winter one, and come back through the one
      with pictures of mountains.  Once you do all that, go
      through the central teleportal while holding "Torbridam's
      Ring" (I am not sure if this ring wielding is necessary, but
      I did it this way).

  Q:  Where am I ?
  A:  Next part of the maze....advance forward until you meet the
      NPC Bug...  He sucks, reject his services...by now you
      should have picked up a couple of good NPCs in Myth
      Drannor.

  Q:  There are all sorts of monsters around, where do I go ?
  A:  Go either left or right of Bug...either way, you will make
      it to a place with a plaque "INSERT THE LURE OF BEASTS
      HERE".  This is where you place the "Torbridam's Ring".
      Note: The monsters ( scorpions ) will not attack you
      frontally as long as the ring is in your possession.  Once
      the ring is inserted, a way opens up.

  Q:  Ok, so now what ?
  A:  You should be at the part of the maze, where there are two
      grates locked, with a pull string in front of them.  Pull
      the string.  The doors are now open.  While facing the
      string, the door on the left is useless...  there is nothing
      of value there.  The door on the right, however, is where
      you should be heading.

  Q:  What's this "WEAPONS LAB" ?
  A:  Seems to be useless...there is just a bunch of weird items
      there.  Things like "Rock +4".

  Q:  Ok, where to now ?
  A:  You should be near a part with a whole bunch of grates, with
      monsters in-between....step on the grate and keep moving
      quickly through the passage.  This will minimize the damage.
      After you get to the other side, there is a button on your
      left.  This is the only way to get back.

  Q:  So many traps! How do I get through them.
  A:  Somewhere in this area there should be a brick.  Push it,
      and all the traps will be disarmed.  Go to where the traps
      blocked the way, and pull a string that should be somewhere
      around there.  This will reveal a hidden staircase down.

  Q:  I am in a passage after the staircase.  Something keeps
      teleporting me around.
  A:  Ok, look at the plaque it says "THE KEY IS IN THE LEARNED
      ONE'S HAND". There are also two gems in the niches below the
      plaques.  Take at least one of them and wield it with
      someone to get through the forcefield..  One gem is to go
      one way, and the other to go back.  Make sure you pick up
      the grappling hook.

  Q:  Where now ? I can't seem to get anywhere ?
  A:  There is a brick at the end of the teleporting passage way.
      Push it.  Once the T intersection is formed, take the left
      fork.  To the right is just a bunch of items and a grate
      with a silver key, but the whole place below that grate is
      quite useless.

  Q:  What am I supposed to get from the left fork ?
  A:  You will need to find:
      a brass key, a silver key, a green gem.

      There is also a part where a brick is blocked by a trap.
      You can throw an item at the brick to switch it, without
      having to disarm the trap.

  Q:  I am at a large field full of traps, what do I do ?
  A:  First of all, pull the string that's close by.  You should
      also make sure that you have the silver key, brass key, and
      one green gem.  Now, find a safe path through the traps, and
      head to the passageway from which the Stone creatures
      appeared.  Don't go into the doorway yet.  Now, find the
      place with two bricks.  They will open a two grates once
      pushed.  Go through those grates, and recover another green
      gem and a copper key.  Once you have two green gems, find a
      place with the plaque that reads "ONE EMERALD FOR EACH WILL
      YIELD THE KEY".  Insert the green gems into the far niches.
      This will produce a crystal key for the green locks.

  Q:  Whew, that was tough...now where ?
  A:  Go to the doorway opposite to where you are at now.  You
      will notice a grate locked with green key there.  Use all
      your keys to open it.  Use the grappling hook on the open
      grate to enter it.

  Q:  There were also other locked grates which I saw around ?
  A:  Yes, but they are all useless.

  Q:  Ok, I am underwater.  Now what ?
  A:  Explore.  You should be wary, as there are some areas where
      your Breathe Underwater spell will expire, and you won't be
      able to cast another one.  Be sure to move quickly through
      that.  You will need to find another copper key underwater.

  Q:  There is a bunch of pipes here, they keep throwing me
      around.
  A:  No need to panic. The pipes come in 2s, there is one lever
      to control each pair of pipes.  If one is spewing water, the
      other one isn't.  Use this fact to manipulate the pipes to
      push you into new areas.  Keep in mind that a wall of force
      spell blocks the water stream.

  Q:  I got the second copper key, and I am stuck at a place with
      a plaque that talks about force and a red gem.
  A:  Cast a wall of force in front of the pipe, to block the
      water flow.  And use the red gem in the niche to open the
      way.

  Q:  Ok, I found a way up....different than the way I came in.
      I get constantly teleported.  What do I do?
  A:  Every step you take, you should search the walls for a
      secret button.  Once you find it, you can easily get out of
      the trap.  Once you're out there you will make your way to a
      column with all sorts of locks on it.  Use your keys on it.

  Q:  I opened the column, used the keys, killed the Stone things,
      now I am at a place where there is a whole bunch of rings of
      protection stowed in niches, and there is some ancient
      scale, too.  What to do ?
  A:  Ok, collect all the rings of protection.  Now, while facing
      the scale, insert them into the tiny niches so the rings are
      arranged in such order:
      Left      Right
      +3        -3
      +1        -1
      -2        +2
      -2        +2
      ( the numbers are the pluses of the rings )

  Q:  Ok, I am confronted by the Lich... he whines and
      complains... should I kill him ?
  A:  Yes...He is easy.  Kill him.  He will teleport you near the
      next stop on your journey.

@~      More next issue






                              - o -
